/* :root {
    --jeeno-ff-outfit: "Outfit", sans-serif;
    --jeeno-fw-normal: normal;

    --jeeno-fw-thin: 100;
    --jeeno-fw-elight: 200;
    --jeeno-fw-light: 300;
    --jeeno-fw-regular: 400;
    --jeeno-fw-medium: 500;
    --jeeno-fw-sbold: 600;
    --jeeno-fw-bold: 700;
    --jeeno-fw-ebold: 800;
    --jeeno-fw-black: 900;
    --jeeno-fs-body: 16px;

    --jeeno-fs-p: 16px;
    --jeeno-fs-h1: 60px;
    --jeeno-fs-h2: 48px;
    --jeeno-fs-h3: 32px;
    --jeeno-fs-h4: 24px;
    --jeeno-fs-h5: 20px;
    --jeeno-fs-h6: 18px;

    --jeeno-color-theme-green: #1FB680;
    --jeeno-text-primary: #12435F;
} */
.fs-30 {
    font-size: 30px;
}

.text-theme {
    color: var(--jeeno-color-theme-green);
}

.theme-blue-text {
    color: var(--jeeno-text-primary);
}

.ai-chatbot-intro-conent {
    background: #fff url('../images/ai-chatbot-website/intro-bg.webp') center / cover no-repeat;
}

.ai-chatbot-intro-conent p {
    line-height: 30px;
    font-size: var(--jeeno-fs-p);
    text-align: center;
}

.ai-chatbot-intro-conent p strong {
    color: var(--jeeno-color-theme-green);
}

.ai-agents .text-theme {
    color: var(--jeeno-color-theme-green);
}

.ai-agents p {
    font-size: var(--jeeno-fs-p);
    line-height: 30px;
}

.ai-agents .offered-items li {
    display: flex;
    gap: 10px;
    padding-bottom: 5px;
}

.ai-agents .offered-items li h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: var(--jeeno-text-primary);
}

.ai-agents .offered-items li p {
    line-height: 26px;
}

.ai-agents .offered-items li img {
    min-width: 50px;
    max-height: 50px;
    object-fit: contain;
}



.book-demo-cta-sec {
    background: #fff url('../images/ai-chatbot-website/CTA-bg2.webp') center / cover no-repeat;
}

.book-demo-cta-sec,
.contact-cta-sec {
    min-height: 250px;
    display: flex;
    align-items: center;
}

.book-demo-cta-sec h4,
.contact-cta-sec h3 {
    font-size: clamp(22px, 2.5vw, 32px);
}

.book-demo-cta-sec h4,
.book-demo-cta-sec p,
.contact-cta-sec h3,
.contact-cta-sec p {
    color: #ffffff;
}

.book-demo-cta-sec .cta-btn h5 {
    font-size: 14px;
    margin-bottom: 0px;
}

.book-demo-cta-sec .cta-btn:hover,
.contact-cta-sec .cta-btn:hover {
    border: 2px solid var(--jeeno-color-theme-green);
    background-color: transparent;
    color: var(--jeeno-color-theme-green);
}

.contact-cta-sec {
    position: relative;
    overflow: hidden;
}

.contact-cta-sec::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('../images/ai-chatbot-website/contact-cta-bg.webp') 95%/cover no-repeat;
    background-attachment: fixed;
    z-index: -2;
}

.contact-cta-sec::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(8, 38, 66, 0.68);
    /* Overlay */
    z-index: -1;
}

.beneifts-for-jeeno .stat-card {
    border-radius: 8px;
    padding: 30px 20px;
    text-align: center;
    height: 100%;
    transition: all .3s ease;
    background: radial-gradient(#ffffff 0%, #DADFEA 100%);
}

.beneifts-for-jeeno .stat-card span {
    font-size: 36px;
    font-weight: 700;
    color: var(--jeeno-text-primary);
    margin-bottom: 10px;
    line-height: 1;
    font-family: var(--jeeno-ff-outfit);
}

.beneifts-for-jeeno .stat-card p {
    font-size: 16px;
    color: #000000;
    margin: 0;
    line-height: 1.6;
}

.beneifts-for-jeeno .stat-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, .12);
}

.ai-chatbot-interaction-sec {

    background: url('../images/ai-chatbot-website/ai-chatbot-interaction.webp') center / cover no-repeat;
}


.ai-chatbot-interaction-sec .chatbot-content h3 {
    color: var(--jeeno-text-primary);
    font-size: 28px;
}

.ai-chatbot-interaction-sec .feature-card>div {
    align-items: center;
}

.ai-chatbot-interaction-sec .feature-card {
    background: #fff;
    border-radius: 12px;
    padding: 22px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, .08);
    height: 100%;
    transition: .3s;
}

.ai-chatbot-interaction-sec .feature-card:hover {
    transform: translateY(-5px);
}

.ai-chatbot-interaction-sec .feature-card h4 {
    font-size: 18px;
    font-weight: 700;
    color: #0b436b;
    margin-bottom: 0;
}

.ai-chatbot-interaction-sec .feature-card p {
    margin-top: 15px;
    color: #5b6777;
    font-size: 14px;
    line-height: 1.7;
}

.ai-chatbot-interaction-sec .feature-card .img-card {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--jeeno-color-theme-green);
    min-width: 60px;
    height: 60px;
    border-radius: 8px;
    padding: 5px;
}

.ai-chatbot-interaction-sec .feature-card img {
    filter: invert(1);
    min-width: 40px;
    height: 40px;
    object-fit: contain;
}

/* ---------------------- */

.ai-chatbot-features-sec .timeline {
    position: relative;
}

.ai-chatbot-features-sec .timeline-item {
    position: relative;
    display: flex;
    align-items: flex-start;
    gap: 28px;
    padding-bottom: 45px;
}

.ai-chatbot-features-sec .timeline-item::before {
    content: "";
    position: absolute;
    left: 18px;
    top: 38px;
    bottom: -8px;
    width: 2px;
    background:
        repeating-linear-gradient(to bottom,
            #7fdcc7 0 4px,
            transparent 4px 8px);
}

.ai-chatbot-features-sec .timeline-item:last-child::before {
    display: none;
}

.ai-chatbot-features-sec .timeline-icon {
    width: 38px;
    height: 38px;
    min-width: 38px;
    border-radius: 50%;
    background: #16b37d;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
}

.ai-chatbot-features-sec .timeline-icon img {
    width: 26px;
    height: 26px;
    filter: invert(1);
    object-fit: contain;
}

.ai-chatbot-features-sec .timeline-content h4 {
    font-size: 20px;
    font-weight: 700;
    color: var(--jeeno-text-primary);
    margin-bottom: 10px;
    line-height: 1;
}

.ai-chatbot-features-sec .timeline-content p {
    margin: 0;
    font-size: 16px;
    color: var(--jeeno-text-primary);
    line-height: 1.7;
}

/* -------- */
.security-feature-sec {
    background: linear-gradient(90deg, #31b683 25%, #ffffff00 50%);
}

.industry-use-cases {
    background: url('../images/ai-chatbot-website/industry-use-cases.webp') center/cover no-repeat;
    min-height: 500px;
    background-color: #09182B;
}

.industry-use-cases-slider {
    padding: 10px 0 20px;
}

.industry-use-cases .industry-card {
    position: relative;
    background: #fff;
    border-radius: 18px;
    padding: 26px 24px 26px;
    min-height: 300px;
    box-shadow: 0 12px 40px rgba(0, 0, 0, .12);
    overflow: hidden;
    transition: .35s ease;
    height: 100%;
}

.industry-use-cases .industry-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 50px rgba(0, 0, 0, .18);
}

.industry-use-cases .industry-card h4 {
    font-size: 20px;
    font-weight: 700;
    color: var(--jeeno-text-primary);
    margin-bottom: 16px;
}

.industry-use-cases .industry-no {
    font-family: var(--jeeno-ff-outfit);
    position: absolute;
    right: 18px;
    top: 8px;
    font-size: 64px;
    font-weight: 800;
    line-height: 1;
    color: #E8EDF3;
    user-select: none;
}

.industry-use-cases .industry-icon {
    width: 46px;
    height: 46px;
    border-radius: 8px;
    background: var(--jeeno-color-theme-green);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
}

.industry-use-cases .industry-icon img {
    min-width: 35px;
    height: 35px;
    object-fit: contain;
}

.industry-use-cases .industry-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.industry-use-cases .industry-list li {
    position: relative;
    padding-left: 22px;
    margin-bottom: 5px;
    color: #2A4A66;
    font-size: 15px;
    line-height: 1.6;
}

.industry-use-cases .industry-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 2px solid var(--jeeno-color-theme-green);
    box-sizing: border-box;
}

.industry-use-cases .industry-list li::after {
    content: "";
    position: absolute;
    left: 3px;
    top: 11px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--jeeno-color-theme-green);
}

.industry-use-cases .slider-prev,
.industry-use-cases .slider-next {
    width: 50px;
    height: 50px;
    background: var(--jeeno-color-theme-green);
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.industry-use-cases .slider-prev {
    left: -25px;
}

.industry-use-cases .slider-next {
    right: -25px;
}

/* ------- */

.faq-with-form-sec {
    background: #ffffff url('../images/ai-chatbot-website/AI-chatbot-speak.webp') right/contain no-repeat;
}

.faq-with-form-sec .ai-chatbot-form .cmn-svc-form {
    background-color: var(--jeeno-color-theme-dark);
    padding-left: 24px;
    padding-right: 24px;
}

.faq-with-form-sec .faq-accordion {
    padding-right: 20px;
    background-image: linear-gradient(black 40%, rgba(255, 255, 255, 0) 0%);
    background-position: right;
    background-size: 1.5px 10px;
    background-repeat: repeat-y;
}

.faq-with-form-sec .faq-accordion .accordion-item {
    border: none;
    border-radius: 14px;
    overflow: hidden;
    margin-bottom: 18px;
    box-shadow: 0 4px 18px rgb(0 0 0 / 13%)
}

.faq-with-form-sec .faq-accordion .accordion-button {
    background: #fff;
    color: var(--jeeno-text-primary);
    font-size: 18px;
    font-weight: 700;
    padding: 20px 45px 20px 20px;
    box-shadow: none;
    line-height: 1.5;
    position: relative;
}

.faq-with-form-sec .faq-accordion .accordion-button:not(.collapsed) {
    background: #fff;
    color: var(--jeeno-text-primary);
    box-shadow: none;
}

.faq-with-form-sec .faq-accordion .accordion-body {
    background: #EAFBF5;
    color: var(--jeeno-text-primary);
    padding: 20px 20px;
    font-size: 15px;
    line-height: 1.7;
    font-weight: 500;
}

.faq-with-form-sec .faq-accordion .accordion-button::after {
    display: none;
}

.faq-with-form-sec .faq-accordion .accordion-button::before {
    content: "\f061";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    transition: .35s;
    position: absolute;
    right: 28px;
    transform: rotate(-45deg);
}

.faq-with-form-sec .faq-accordion .accordion-button:not(.collapsed)::before {
    transform: rotate(45deg);
}

.faq-with-form-sec .accordion-collapse {
    border-top: 1px solid #d8f1e7;
}

/* ----------------------------------------- */
@media(max-width: 567px) {

    .fs-xs-25 {
        font-size: 25px;
    }

    .ai-chatbot-intro-conent p {
        text-align: left;
    }

    .ai-agents .offered-items li h4 {
        font-size: 18px;
        margin-bottom: 0;
    }

    .ai-agents p {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .ai-agents .offered-items li img {
        min-width: 40px;
        max-height: 40px;
    }

    .book-demo-cta-sec,
    .contact-cta-sec {
        min-height: 350px;
        display: flex;
        align-items: center;
    }

    .beneifts-for-jeeno .stat-card span {
        font-size: 28px;
    }

    .ai-chatbot-interaction-sec .chatbot-content h3 {
        font-size: 22px;
        text-align: center;
    }

    .ai-chatbot-interaction-sec .feature-card {
        padding: 10px 15px;
    }

    .ai-chatbot-interaction-sec .feature-card .img-card {
        min-width: 50px;
        height: 50px;
    }

    .ai-chatbot-interaction-sec .feature-card img {
        min-width: 30px;
        height: 30px;
    }

    .ai-chatbot-features-sec .timeline-content h4 {
        font-size: 18px;
    }

    .ai-chatbot-features-sec .timeline-item {
        padding-bottom: 25px;
    }

    .industry-use-cases .slider-prev,
    .industry-use-cases .slider-next {
        width: 32px;
        height: 32px;
    }

    .industry-use-cases-slider {
        padding-left: 20px;
        padding-right: 20px;
    }

    .industry-use-cases .slider-prev {
        left: 5px;
    }

    .industry-use-cases .slider-next {
        right: 5px;
    }

    .security-feature-sec {
        background: linear-gradient(180deg, #31b683 25%, #ffffff00 50%);
    }

    .faq-with-form-sec {
        background: none;
    }

    .faq-with-form-sec h3 {
        font-size: 22px !important;
    }

    .faq-with-form-sec .faq-accordion {
        padding: 0;
        background-image: none;
    }

    .faq-with-form-sec .faq-accordion .accordion-button {
        font-size: 16px;
    }

    .faq-with-form-sec .faq-accordion .accordion-button {
        padding: 15px;
        padding-right: 35px;
    }

    .faq-with-form-sec .faq-accordion .accordion-body {
        padding: 15px;
    }

    .faq-with-form-sec .faq-accordion .accordion-button::before {
        right: 20px;
    }

    .faq-with-form-sec .faq-accordion .accordion-item {
        margin-bottom: 10px;
    }

}

@media(min-width: 768px) {
    .ai-chatbot-features-sec .w-50-theme {
        width: 50%;
    }
}